Subject: [IGSMAIL-1309] problems at EBRE
From: Carme Parareda
Date: Wed, 8 May 1996 12:47:50 PDT

******************************************************************************
IGS Electronic Mail      Wed May  8 12:47:50 PDT 1996      Message Number 1309
******************************************************************************

Author: Carme Parareda
Subject: problems at EBRE

A storm in the site EBRE caused a thunder to fall on the electricity system on 
DOY 129 at 2:30 UTC. Some of the equipment was seriously damaged (computer and
modem burnt...) in order that the station remained unusable. I expect that the
station will be running again tomorrow afternoon. Meanwhile no data is being 
recorded.
More information will be given as soon as we restart logging data.

I do apologize for the inconvenience.

[Mailed From: Carme Parareda <[email-masked]>]